<!DOCTYPE html>
<html lang="en">

<head>
    <%- include('./partials/head.ejs') %>
        <title>Feeds</title>
</head>

<body>
    <%- include('./partials/sidebar.ejs') %>

        <div class="page-content pt-3 pl-1 pr-1" id="content">

            <div class="container">
                <div class="row justify-content-md-center">
                    <div class="col-lg-8 pr-3">
                        <div class="d-md-flex">
                            <%- include('./partials/search.ejs') %>


                                <div class="d-flex bd-highlight my-3">
                                    <div class="mr-auto p-2 bd-highlight"><span style="font-weight: 700;"> Feeds</span>
                                    </div>
                                    <div class="p-2 bd-highlight mx-3">
                                        <a href="http://">All</a>
                                    </div>
                                    <div class="p-2 bd-highlight mx-3">Newest</div>
                                    <div class="p-2 bd-highlight ml-3">Popular</div>
                                </div>


                                <div class="row align-items-center">
                                    <div class="col-6">
                                        <div class="card" style="min-height: 500px; margin-bottom: 35px;">
                                            <img src="" class="card-img-top" alt="..." width="340px" height="230px">



                                            <div class="card-body">
                                                <div class="media d-flex mb-3">
                                                    <img loading="lazy" src="" alt="..." width="40" height="40"
                                                        class="mr-3 rounded-circle img-thumbnail shadow-sm">
                                                    <div class="media-body">
                                                        <h4 class="m-0">Olivia</h4>
                                                        <p class="font-weight-normal mb-0">@olivia_potter</p>
                                                    </div>
                                                </div>
                                                <h5 class="card-title">Title</h5>
                                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing
                                                    elit. Accusantium officia, aspernatur quod iste quae sapiente
                                                    delectus alias eius aut voluptatum! Fugit corporis, exercitationem
                                                    velit ea sequi error vitae pariatur suscipit.</p>
                                                <a href="" class="btn btn-primary">Read more</a>
                                                <i class="fas fa-heart mr-1 ml-5"></i>30
                                                <i class="fas fa-comment-dots mr-1 ml-2"></i>28
                                                <i class="fas fa-share mr-1 ml-2"></i>5
                                            </div>
                                        </div>
                                    </div>
                                </div>

                        </div>

                        <nav class="col-md-3 p-2 ml-1 mr-1">
                            <div class="d-flex">
                                <!-- <img src="/public/img/bell-solid.svg" alt="" width="60" height="60" class="mr-3 ml-3 p-3 rounded-circle img-thumbnail"> -->
                                <div class="circle-2">
                                    <span><i class="fas fa-bell"></i></span>
                                </div>
                                <img src="" alt="" width="60" height="60" class="mr-1 rounded-circle img-thumbnail">
                                <div class="dropdown pt-3">
                                    <a class="dropdown-toggle" href="#" id="dropdownMenuOffset" role="button"
                                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                                        data-offset="10,30">
                                        Pradipta Eva
                                    </a>
                                    <div class="dropdown-menu dropdown-menu-right dropdown-menu-lg-left "
                                        aria-labelledby="dropdownMenuOffset">
                                        <a class="dropdown-item" href="#" style="font-weight: bold;">Pradipta Eva</a>
                                        <a class="dropdown-item" href="#" style="font-size: 13px;">@pradiptakertia</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item small" href="#"
                                            style="font-size: 13px;">pradiptakertia@gmail.com</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="#" style="font-weight: bold;"><i
                                                class="fa fa-cog mr-2"></i>Account Settings</a>
                                        <a class="dropdown-item" href="#" style="font-weight: bold;" data-toggle="modal"
                                            data-target="#modalLogout"><i class="fa fa-sign-out-alt mr-2"></i>Logout</a>



                                    </div>


                                </div>
                            </div>

                            <div class="wrapper">
                                <p style="font-weight: 700;font-size: 18px;">Let's Do This</p>
                                <table>
                                    <tr>
                                        <th><i class="fa fa-user"></i></th>
                                        <th>
                                            <h6 style="font-size: 15px;">Let’s complete your profile so that we can
                                                bring out to you the best recommendation.</h6>
                                        </th>
                                    </tr>
                                    <tr>
                                        <th></th>
                                        <th><a href="/profile" class="btn btn-primary"
                                                style="margin-bottom: 10px;">Complete now</a></th>
                                    </tr>
                                    <tr>
                                        <th><i class="fa fa-search"></th>
                                        <th>
                                            <h6 style="font-size: 15px;">Find people you want to follow so that you can
                                                get their updates.</h6>
                                        </th>
                                    </tr>
                                    <tr>
                                        <th></th>
                                        <th><a href="http://" class="btn btn-primary" style="margin-bottom: 10px;">Find
                                                them</a></th>
                                    </tr>
                                    <tr>
                                        <th><i class="fa fa-edit"></th>
                                        <th>
                                            <h6 style="font-size: 15px;">Let’s make your first post, shall we?</h6>
                                        </th>
                                    </tr>
                                    <tr>
                                        <th></th>
                                        <th><a href="/feeds/create-post" class="btn btn-primary"
                                                style="margin-bottom: 10px;">Start a post</a></th>
                                    </tr>
                                </table>
                            </div>

                            <div class="separator ml-3"></div>
                            <h4 style="font-weight: bolder;font-size: 15px;" class="ml-3 mt-4">Recent Activities</h4>
                            <img src="/public/img/Screen Shot 2021-03-13 at 15.14.48.png" width="100%" alt="" srcset="">
                            <h6 style="color: rgba(0, 0, 0, 0.6);font-size: 15px;margin-left: 20%;">You have no activity
                                yet</h6>


                            <div class="d-flex ml-4 mt-5">
                                <a href="http://" style="font-size: 13px;" data-toggle="modal"
                                    data-target="#modalAbout">About</a>
                                <i class="fa fa-circle mx-3 my-1 fa-fw"></i>
                                <a href="http://" style="font-size: 13px;" data-toggle="modal"
                                    data-target="#modalHelp">Help</a>
                                <i class="fa fa-circle mx-3 my-1 fa-fw"></i>
                                <a href="http://" style="font-size: 13px;" data-toggle="modal"
                                    data-target="#modalTerm">Terms</a>
                            </div>


                        </nav>
                        <%- include('./partials/logout.ejs') %>
                            <%- include('./partials/term.ejs') %>
                                <%- include('./partials/help.ejs') %>
                                    <%- include('./partials/about.ejs') %>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Demo Content -->

        <%- include('./partials/script.ejs') %>
</body>

</html>